﻿@charset "Shift_Jis";


* {
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
    color:#333333;
    padding:0;
    font-size: 17px;
    line-height: 180%;
    margin: 0;
    background-image:none;
}

body {
   	background-color: #B7B6A8;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
}

a {
    color:#0085DD;
}

a:hover {
	text-decoration: none;
	color: #00FF00;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #394D4E;
}


img {
    max-width:100%;
    height:auto;
    -webkit-touch-callout:none;
}

p {
    margin-left:15px;
    margin-bottom:30px;
    line-height:35px;
}


h3 {
    font-size: 20x;
    padding: .5em .75em;
    border-left: 10px solid #FF6600;
}

h4 {
    font-size: 20x;
    padding: .5em .75em;
    border-left: 10px solid #FF6600;
}


li {
    margin-left:35px;
}

ul {
   list-style: none;
    font-size:20px;
    padding-bottom:15px;
}

.pr {
    font-size:15px;
    margin-left:20px;
    background-color: #B7B6A8;
    
}

/*
目次
-------------------------------------------------------------------*/
#menu{
    font-size:17px;
   
}







/*
ヘッダー
-------------------------------------------------------------------*/

#header {
    width:380px;
    margin-right: auto;
    margin-left: auto;
    height: 65px;
    position: relative;
    background-color:#000000;
}


h1 a {
	text-decoration: none;
	font-size: 25px;
	line-height: 28px;
	color: #FF6600;
	left: 5px;
	top: 10px;
	position: absolute;
}

h2 {
    font-size: 20x;
    padding: .5em .75em;
    border-left: 10px solid #FF6600;
}

h3 {
    font-size: 20x;
    padding: .5em .75em;
    border-left: 10px solid #FF6600;
}

#header #sub {
	font-size: 13px;
	color: #FF6600;
	position: absolute;
	left: 25px;
	top: 40px;
}




